Skip to main content
GET
/
api2
/
v1
/
users
/
{userUid}
/
loginStatistics
Login statistics
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/users/{userUid}/loginStatistics \
  --header 'Authorization: <api-key>'
{
  "userStatistics": [
    {
      "date": "2023-11-07T05:31:56Z",
      "ipAddress": "<string>",
      "ipCountry": "<string>",
      "userAgent": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

userUid
string
required

UID of the user whose login statistics to retrieve

Response

OK

Envelope for user login statistics

userStatistics
object[]
required

List of login sessions